
/* Class = "NSWindow"; title = "Amplify"; ObjectID = "144"; */
"144.title" = "Amplify";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "265"; */
"265.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "dB"; ObjectID = "267"; */
"267.title" = "dB";

/* Class = "NSMenuItem"; title = "%"; ObjectID = "268"; */
"268.title" = "%";

/* Class = "NSButtonCell"; title = "Linear"; ObjectID = "300"; */
"300.title" = "Linear";

/* Class = "NSButtonCell"; title = "Smooth"; ObjectID = "301"; */
"301.title" = "Smooth";

/* Class = "NSButtonCell"; title = "Apply"; ObjectID = "322"; */
"322.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "323"; */
"323.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Amplify by:"; ObjectID = "324"; */
"324.title" = "Amplify by:";

/* Class = "NSButtonCell"; title = "Fading:"; ObjectID = "327"; */
"327.title" = "Fading:";

/* Class = "NSTextFieldCell"; title = "Seconds"; ObjectID = "329"; */
"329.title" = "Seconds";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "330"; */
"330.title" = "Radio";
